
#define Port_A        0x03
#define Port_B        0x02
#define Port_C        0x01
#define Port_C_Lower  0x04
#define Port_C_Higher 0x05



_DIO24_Conf( unsigned char pa_cw ,
	      unsigned char pb_cw ,unsigned char pcl_cw ,unsigned char pch_cw);

_DIO24_Output(unsigned char port_o , unsigned char data_o);

_DIO24_Init(unsigned int base_adr);

_DIO24_Input(  unsigned char port_i );



